LoadModule alias_module modules/mod_alias.so
LoadModule authz_host_module modules/mod_authz_host.so
LoadModule dir_module modules/mod_dir.so
LoadModule mime_module modules/mod_mime.so

LoadModule perl_module "d:\strawberry512\Apache\mod_perl.so"
LoadModule apreq_module "d:\strawberry512\Apache\mod_apreq2.so"

DocumentRoot "d:\strawberry512\Apache\testweb\docroot"

Alias /perl "d:\strawberry512\Apache\testweb\scripts"

Listen 12345
DirectoryIndex index.html

<Location /perl>
  SetHandler perl-script
  PerlHandler ModPerl::Registry
  Options ExecCGI
  PerlSendHeader On
  Allow from all
</Location>
